@charset "utf-8";
/* CSS Document */


body.font-family-helvetica {font-family: "nimbus-sans",sans-serif;font-weight:300;}
h1, h2, h3, h4, h5, h6, .title {font-weight:300;}

.pagesurround-type-preset1 #rt-page-surround {background-image:none;}

ul li {line-height:20px;}
#rt-main ul li:before {position:absolute;left:-17px}
#rt-main ul li {margin-left:17px;position:relative;}

h1 {color: #008080;font-size:36px;line-height:40px;}
.greybox h1 {font-size:32px;}
h2 {color: #008080;font-size:28px;line-height:32px;}
h3  {font-weight:bold;font-size:18px;color: #008080;}


/* main li style overrides */
#rt-main ul.actions li:before,
#rt-main ul li.edit-icon:before,
#rt-main ul.nav-stacked li:before
 {content:""}

/* Logo */

#tblogo {display:block;max-width:286px;}

/* top : top menu */
#rt-top {background:#d5d7d8;}
#rt-top .rt-block {margin:0px;padding:2px;}
#rt-top ul.menutop {margin:0px;list-style:none;float:right}
#rt-top ul li {float:left}
#rt-top .menutop li a {
    color: #333;
    font-size: 16px;
    line-height: 36px;
    margin: 0;
    padding: 8px 12px;
}
#rt-top .menutop li a:hover, #rt-top .menutop li.active a {color:#008080;}

li.item101 a:before {
    color: #fff;
    margin: 0 5px;
    padding: 3px 6px;
    text-align: center;
    width: 25px;
    background: none repeat scroll 0 0 #0c8081;
    content: "";
	   font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

/* utility : logo and menu */
#rt-utility{
  background: none repeat scroll 0 0 #fff;
    box-shadow: 0 1px 2px 0 #e2e2e2;
    position: relative;
    transition: height 5s ease 0s;
    width: 100%;
    z-index: 999;}
	
#rt-utility .rt-block { margin:0px;padding:0px; }

#rt-utility .rt-alpha p {margin:5px 0px;}

#rt-utility ul.gf-menu  {float:right;border-right:1px solid #e5e5e5;}
#rt-utility ul.gf-menu > li {  border-left: 1px solid #e5e5e5;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    transition: all 200ms ease 0s;}

#rt-utility .gf-menu.l1 > li > .item {   color: #000;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 0 15px;
	line-height: 153px;
	}

#rt-utility .gf-menu.l1 > li.parent > .item {padding-right:30px;}
	
#rt-utility .gf-menu.l1 > li > .item:hover, #rt-utility .gf-menu.l1 > li.active > .item {background:#f5f5f5;}

#rt-utility .gf-menu li.parent > .item:after {
    color: #008080;
    content: "";
    font-size: 15px;
    margin-top: 0;
    right: 10px;
    top: 0;}

#rt-utility .gf-menu li .dropdown { background: none repeat scroll 0 0 #fff;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);padding:0px;}

#rt-utility .gf-menu li .dropdown ul li {padding:0px;}
#rt-utility .gf-menu li .dropdown a.item {color:#333;font-size:15px;}
#rt-utility .gf-menu li .dropdown a.item:hover, #rt-utility .gf-menu li .dropdown li.active a.item {background:#f5f5f5;}

/* showcase : slider and page images  */

body.menu-home #rt-showcase .rt-container {width:1260px;max-width:100%;}
body.menu-home #rt-showcase .rt-container .rt-grid-12 {width:1260px;max-width:100%;}

#rt-showcase .rt-block {margin:10px 0px 0px;padding:0px;}
body.menu-home #rt-showcase .rt-block {margin-top:0px;}

.menu-services #slider-newhome .services .tb-caption-scroller {top:50px;left:50px;}

.menu-about-us #slider-newhome .aboutus .tb-caption-scroller {font-size: 38px;
    left: 72px;
    line-height: 40px;
    top: 45px;}



/* maintop : hompage modules */

#rt-maintop .rt-block {margin:20px 7px;padding:11px;background:#cccccb;position:relative;}
#rt-maintop .rt-alpha .rt-block {margin:20px 14px 20px 0px;}
#rt-maintop .rt-omega .rt-block {margin:20px 0px 20px 14px;}

#rt-maintop p {margin:0px;}
#rt-maintop h3 {  
background: none repeat scroll 0 0 #918e92;
    bottom: 10px;
    color: #fff;
    font-size: 18px;
    left: 10px;
    line-height: normal;
    margin: 10px;
    padding: 0px;
    position: absolute;
    right: 10px;
    text-transform: uppercase;}

#rt-maintop h3 a {
    display: block;
    padding: 10px;
}

#rt-maintop a {color:#fff;}

/* main */

#rt-main .item-page > h2 {font-size:40px;margin-top:0px;line-height:46px;}

#rt-main-surround {background-color:transparent;}

#rt-main .rt-grid-8 .rt-block {margin:10px 10px 10px 0px;border:1px solid #ccc;padding:20px;}

#rt-main ul { list-style: none outside none;
    margin: 0;}
#rt-main ul li:before {
    color: #0c8081;
}
#rt-main ul li:before {
    content: ">";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    padding: 0 10px 0 0;
    text-decoration: inherit;
}

ul.arrow li {
    padding-left: 20px;
    position: relative;
}
ul.arrow li:before {
    left: 5px;
    position: absolute;}

body.menu-contact #rt-main .rt-grid-8 .rt-block {border:none;}

body.layout-mode-responsive h1 {line-height:110%}

.greybox {background:#f4f5f6;border-top:1px solid #ccc;margin:10px -20px -20px;padding:20px;}
.greybox hr {border-bottom:1px dashed #444;}

.homebasetable {width:100%;}
.homebasetable td {vertical-align:top;}
.homebasetable h2 {display:inline;border-bottom:2px dashed #bbb;font-size:40px;padding-bottom:4px}
.homebasetable img {max-width:120px;margin:0px 12px 20px 0px;}
.homebasetable p {margin:10px 0px}
body.layout-mode-responsive .homebasetable h2 {font-size:30px;}

body.menu-thirdbase-principals .item-page img {max-width:50%;}


/* sidebar modules */

#rt-sidebar-a .rt-block {margin:10px 0px 10px 10px;border:1px solid #ccc;padding:10px;}
#rt-sidebar-a .rt-block .module-title {background:#5b5b5b;margin:0px;}
#rt-sidebar-a .rt-block .module-title h2 {  color: #fff;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
	padding:15px;margin:0px;
	 font-size: 16px;
    font-weight: bold;
	}

.tb-subline {background:#eee;padding:12px;text-align:center;text-transform:uppercase;margin-bottom:10px;color:#333;}

#rt-sidebar-a input.rsform-input-box {height:33px;width:100%;background-color:#f5f5f5;}
#rt-sidebar-a textarea {height:56px;width:100%;background-color:#f5f5f5;}
#rt-sidebar-a .formBody {float:none;}

.sideclickable {cursor:pointer;}
#rt-sidebar-a .rt-block.sideclickable:hover {border-color:#aaa;}

.formRequired {display:none;}

/* full width for k2 category page */

body.tb-fullwidth #rt-main .rt-grid-8  {width:960px;max-width:100%;}
body.tb-fullwidth #rt-main .rt-grid-4  {display:none;}


/* bottom */

#rt-bottom .rt-container {margin:10px auto; background:#d2cfd0;}
#rt-bottom .rt-block {margin:10px 0px; }
#rt-bottom h2.title {
	 border-bottom: 1px solid #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 12px;
    text-transform: uppercase;
	}
	
#rt-bottom .rsform-block input {height:38px;}
 #submit_enq, input.rsform-submit-button.btn.btn-primary { 
	border: medium none;
    color: #ffffff;
    padding: 7px 16px;
	background:#008080;}

/* footer */

#rt-footer {background:#999;color:#444;}
#rt-footer a {color:#fff;}

/* k2 */

#k2Container div.itemListCategory {background:none;border:none;}

.right {
    float: right;
}

.left {
    float: left;
}

#k2Container .itemList .jm-item {
    border: medium none !important;
    padding: 24px 19px !important;
}

div.catItemBody-inner {
    padding-left: 20px;
}


div.itemLinks {
    margin: 16px 0;
    padding: 0;
}

/*
#k2Container.itemListView .itemListCategory h2 {
	 background: none;
    color: #0c8081;
    font-size: 36px;
    font-weight: normal;
    margin: 5px 0px;
    padding: 0px;
	}
*/
#k2Container span.catItemImage img {padding:0px;border:none;}

#k2Container {
    
}
#k2Container div.itemListCategory h2 {
    background: none repeat scroll 0 0 #f1eff0;
    color: #0c8081;
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    margin: 13px 0 0;
    padding: 7px 8px;
}
#k2Container .itemList .jm-item {
    border: medium none !important;
    padding: 14px 19px !important;
}
#k2Container .catItemInfo {
    margin-left: 16px;
}
#k2Container .catItemInfo-Image {
    width: 50%;
}
#k2Container .catItemInfo-Image .ImageBlock.right {
    width: 50%;
}
#k2Container div.catItemHeader h2.catItemTitle, #k2Container h2.userItemTitle {
    background: url("/images/bg_base-title.png") no-repeat scroll left rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    left: 0;
    line-height: 1;
    margin: -10px 0px 0px;
    padding: 20px 24px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 205px;
}
#k2Container div.catItemHeader h2.catItemTitle a, #k2Container h2.userItemTitle a {
    color: #fff;
}
#k2Container div.catItemImageBlock {
    border: medium none;
    margin: 0;
    padding: 0;
}
#k2Container .catItemReadMore a.show_more {
    font-size: 13px;
}
#k2Container div.itemToolbar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0;
}
#k2Container div.itemCategory {
    background: none repeat scroll 0 0 #f1eff0;
    color: #0c8081;
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    margin: 13px 0 0;
    padding: 7px 8px;
	border:none;
}
#k2Container div.itemCategory.fcicon a {
    color: #0c8081;
    font-weight: bold;
}
#k2Container .itemHeader {
    margin-bottom: 18px;
    margin-top: 29px;
	position:relative;
}
#k2Container .itemHeader h2.itemTitle {
    background: url("/images/bg_base-title.png") no-repeat scroll left rgba(0, 0, 0, 0);
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    padding: 19px 24px !important;
    text-transform: uppercase;
    width: 210px;
	margin-bottom:25px;
	font-family: "nimbus-sans",sans-serif;
}
#k2Container .itemHeader h1.heading {
    display: table-cell !important;
    font-size: 22.5px;
    height: 54px;
    line-height: inherit;
    margin: 0;
    vertical-align: middle;
}
#k2Container .itemright {
    width: 100%;
}

#k2Container div.itemIntroText {font-weight:300}
#k2Container .catItemDateCreated, #k2Container .userItemDateCreated {
    background: url("/images/bg_base-title.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #ffffff;
    display: block;
    font-size: 22px;
    font-weight: normal;
    left: 0;
    padding: 14px 24px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 205px;
    z-index: 10;
	font-family:
}
#k2Container .catItemBody {
    width: 50%;
}
#k2Container .catItemBody h1, #k2Container .catItemBody h2 {
    color: #0c8081;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}
#k2Container .itemBody h1, #k2Container .itemBody h2 {
    color: #0c8081;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}
.catItemInfo-Image {
    font-size: 12px;
}
.catItemInfo-Image.noimage {
    width: 35%;
}
.catItemInfo-Image .pull-left {
    width: 100%;
}
.catItemInfo {
    margin-top: 15px;
    padding-top: 55px;
    position: relative;
}

/* software sliders */

h2#features {font-size:24px;}

.component-content .software {
    background-image: url("/images/slide_arrow_down.png");
    background-position: right center;
    background-repeat: no-repeat;
    margin-right: 20px;
    padding-right: 10px;
    color: #008080;
    font-size: 26px;
    font-weight: 300;

}
.component-content .software.nowopen {
    background-image: url("/images/slide_arrow_up.png");
}
.component-content .software > p > span
{padding: 0px 0px 10px 10px; display: inline-block;}

img.middle {  height: 80px;
    vertical-align: bottom;
    width: 80px;}

/* home scroller */

.rslides_container {
    margin: 0 auto;
    max-width: 100%;
    position: relative;
}
.rslides1_nav {
    visibility: hidden;
}
.rslides_container:hover .rslides1_nav {
    visibility: visible;
}
#slider-newhome .tb-caption-scroller {
    color: #2a2c6a;
    font-size: 44px;
    font-weight: 500;
    left: 60px;
    letter-spacing: -1.5px;
    line-height: 48px;
    position: absolute;
    text-align: left;
    text-shadow: none;
    top: 60px;
}
#slider-newhome .principals .tb-caption-scroller {
    font-size: 46px;
    left: 80px;
    line-height: 50px;
    top: 80px;
}
#slider-newhome .aboutus .tb-caption-scroller {
    left: 100px;
    letter-spacing: 0;
}
#slider-newhome .services .tb-caption-scroller {
    left: 50px;
    top: 50px;
}
.rslides {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}
.rslides li {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.rslides li:first-child {
    display: block;
    float: left;
    position: relative;
}
.rslides img {
    border: 0 none;
    display: block;
    float: left;
    height: auto;
    width: 100%;
}
.rslides1_nav {
    background: url("/images/themes-arrows.png") no-repeat scroll left top transparent;
    height: 61px;
    left: 0;
    margin-top: -45px;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 53%;
    width: 38px;
    z-index: 3;
}
.rslides1_nav:active {
    opacity: 1;
}
.rslides1_nav.next {
    background-position: right top;
    left: auto;
    right: 0;
}

#rt-main .rt-grid-8 .rt-block.video-embed {padding:0px;}
.video-embed iframe {margin:0 0 -7px}

/* gantry grid adjustments */

@media only screen and (min-width: 960px) {

.rt-container {
    width: 960px;
}
.rt-grid-1 {
    width: 80px;
}
.rt-grid-2 {
    width: 160px;
}
.rt-grid-3 {
    width: 240px;
}
.rt-grid-4 {
    width: 320px;
}
.rt-grid-5 {
    width: 400px;
}
.rt-grid-6 {
    width: 480px;
}
.rt-grid-7 {
    width: 560px;
}
.rt-grid-8 {
    width: 640px;
}
.rt-grid-9 {
    width: 720px;
}
.rt-grid-10 {
    width: 800px;
}
.rt-grid-11 {
    width: 880px;
}
.rt-grid-12 {
    width: 960px;
}
.rt-push-1 {
    left: 80px;
}
.rt-push-2 {
    left: 160px;
}
.rt-push-3 {
    left: 240px;
}
.rt-push-4 {
    left: 320px;
}
.rt-push-5 {
    left: 400px;
}
.rt-push-6 {
    left: 480px;
}
.rt-push-7 {
    left: 560px;
}
.rt-push-8 {
    left: 640px;
}
.rt-push-9 {
    left: 720px;
}
.rt-push-10 {
    left: 800px;
}
.rt-push-11 {
    left: 880px;
}
.rt-pull-1 {
    left: -80px;
}
.rt-pull-2 {
    left: -160px;
}
.rt-pull-3 {
    left: -240px;
}
.rt-pull-4 {
    left: -320px;
}
.rt-pull-5 {
    left: -400px;
}
.rt-pull-6 {
    left: -480px;
}
.rt-pull-7 {
    left: -560px;
}
.rt-pull-8 {
    left: -640px;
}
.rt-pull-9 {
    left: -720px;
}
.rt-pull-10 {
    left: -800px;
}
.rt-pull-11 {
    left: -880px;
}
.rt-prefix-1 {
    padding-left: 80px;
}
.rt-prefix-2 {
    padding-left: 160px;
}
.rt-prefix-3 {
    padding-left: 240px;
}
.rt-prefix-4 {
    padding-left: 320px;
}
.rt-prefix-5 {
    padding-left: 400px;
}
.rt-prefix-6 {
    padding-left: 480px;
}
.rt-prefix-7 {
    padding-left: 560px;
}
.rt-prefix-8 {
    padding-left: 640px;
}
.rt-prefix-9 {
    padding-left: 720px;
}
.rt-prefix-10 {
    padding-left: 800px;
}
.rt-prefix-11 {
    padding-left: 880px;
}

}



/* media queries */

@media all and (min-width: 768px) {

/* utility sticky changes */
.is-sticky #rt-utility .rt-alpha p img {width:180px;}
.is-sticky #rt-utility .gf-menu.l1 > li > .item {line-height:98px;}

}




@media all and (max-width: 1200px) and (min-width: 960px) {
#slider-newhome .tb-caption-scroller {
    font-size: 40px;
    line-height: 44px;
}
#slider-newhome .principals .tb-caption-scroller {
    font-size: 44px;
    left: 60px;
    line-height: 46px;
    top: 60px;
}
#slider-newhome .services .tb-caption-scroller {
    left: 90px;
    letter-spacing: 0;
    top: 40px;
	line-height:42px;
}
#slider-newhome .software .tb-caption-scroller {
    left: 80px;
    top: 50px;
}
}
@media all and (max-width: 959px) and (min-width: 768px) {
#slider-newhome .tb-caption-scroller {
    font-size: 36px;
    line-height: 38px;
}
#slider-newhome .tb-caption-scroller span {
    font-size: 36px !important;
    line-height: 38px !important;
}


#slider-newhome .principals .tb-caption-scroller {
    font-size: 34px;
    left: 40px;
    line-height: 36px;
    top: 67px;
}


#slider-newhome .services .tb-caption-scroller {
    font-size: 34px;
    left: 40px;
    line-height: 36px;
    top: 25px;
}
#slider-newhome .services .tb-caption-scroller span {font-size: 34px !important;}

#slider-newhome .software .tb-caption-scroller {
    font-size: 36px;
    left: 40px;
    letter-spacing: 0;
    line-height: 34px;
    top: 50px;
}
#slider-newhome .software .tb-caption-scroller span {font-size: 34px !important;}
#slider-newhome #rslides1_s3 .tb-caption-scroller {
    left: 60px;
    top: 50px;
}
#slider-newhome #rslides1_s3 .tb-caption-scroller span {
    font-size: 30px !important;
}
#rt-utility .gf-menu.l1 > li > .item {
    color: #000;
    display: block;
    font-size: 14px;
    line-height: 153px;
    margin: 0;
    padding: 0 11px;
}

.menu-about-us #slider-newhome .aboutus .tb-caption-scroller {
	font-size: 32px;
    left: 73px;
    line-height: 35px;
    top: 21px;}
	
#k2Container .catItemInfo-Image.left {float:none;width:auto;color:#444;}
#k2Container .catItemInfo {float: none;
   
    margin: 0;
    padding: 0;}
#k2Container div.catItemHeader h2.catItemTitle a {color:#444;}
#k2Container div.catItemHeader h2.catItemTitle {background:none;color:#444;font-size:24px;padding:10px 0px;}

#k2Container .catItemInfo-Image .ImageBlock.right {float:left;width:auto;margin:0px 10px 10px 0px;}
#k2Container .catItemBody.right { float: left;
    width: 60%;}
#k2Container div.catItemHeader h2.catItemTitle {width:auto;position:static}

#k2Container .itemList .jm-item {
    padding: 0px 10px !important;border:1px solid #ddd !important;margin-bottom:10px;}
}

@media all and (max-width: 767px) {
#rt-utility .rt-alpha p {text-align:right;margin-right:10px;}
#rt-utility .rt-alpha p img {width:200px;height:auto;}
.gf-menu-toggle {top:75px;}

#rt-mainbody-surround #rt-maintop .rt-block {margin:10px 0px;}

#rt-bottom .rt-block ,  #rt-footer .rt-block {margin:3px;padding:3px;text-align:center}

#rt-utility-sticky-wrapper #rt-utility {position:static !important;}
#rt-utility-sticky-wrapper {height:auto !important;}

.homebasetable img {width:60px;}
body.layout-mode-responsive .homebasetable h2 {font-size:22px;}

#k2Container .catItemInfo-Image.left {float:none;width:auto;color:#444;}
#k2Container .catItemInfo {float: none;
   
    margin: 0;
    padding: 0;}
#k2Container div.catItemHeader h2.catItemTitle a {color:#444;}
#k2Container div.catItemHeader h2.catItemTitle {background:none;color:#444;font-size:24px;padding:10px 0px;}

#k2Container .catItemInfo-Image .ImageBlock.right {float:left;width:auto;margin:0px 10px 10px 0px;}
#k2Container .catItemBody.right { float: none; width: auto;}
#k2Container div.catItemHeader h2.catItemTitle {width:auto;position:static;}

#k2Container .itemList .jm-item {
    padding: 0px 10px !important;border:1px solid #ddd !important;margin-bottom:10px;}
#k2Container span.catItemImage img {max-width:100% !important;}
#rt-main .rt-grid-8 .rt-block, #rt-mainbody-surround #rt-maintop .rt-block, #rt-sidebar-a .rt-block {margin:10px}

img.middle {width:40px;height:40px;vertical-align:top;}
.component-content .software {font-size:20px;}


}